a{
 color:#000!important;
}
a:hover{
color:#000!important;
}
.avatar_bg {
    background: #171d41
}
.section-title.bg-color {
background-image: linear-gradient(to right, #614385 0%, #516395 51%, #614385 100%);
}
.app-navbar-area::before {
background-image: linear-gradient(to right, #614385 0%, #516395 51%, #614385 100%);
}
.app-navbar-area{
background-image: linear-gradient(to right, #614385 0%, #516395 51%, #614385 100%);
}
.quick-bio-wrapper,.newsletter-wrapper {
background:url(../bubbles/image/9.jpg) fixed center center;
background-color:#fff;
}
.links_bg {
    background-image: linear-gradient(to right, #614385 0%, #516395 51%, #614385 100%);
    border-radius: 42px;
    border: 1px solid #171d41;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 15px;
    padding: 6px 76px;
    text-decoration: none;
}
.links_bg:hover {
    background-position: right center;
    color: #fff
}
.btn-galvid {
    background-image: linear-gradient(to right, #614385 0%, #516395 51%, #614385 100%);
    border-radius: 42px;
    border: 1px solid #171d41;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 6px 76px;
    text-decoration: none;
}
.btn-galvid:hover {
    background-position: right center;
    color: #fff
}
.bordered{
border:1px solid #ddd;
}
.quick-thumbnail {
    background: #fff;
    border: 10px solid #ddd;
    border-radius:8px;
}
.image_bg{
  background:#fff!important;
  border:1px solid #ddd;
  margin:20px;
  padding:0px;
}
.quick-thumbnail-video {
    background: #fff;
    border: 5px solid #000;
}
.btn-dark {
   background:#fff;
    border: 1px solid #ccc;
    color:#666;
}

.btn-check:hover+.btn,
.btn.active,
.btn.hover,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    color: #666;
   background:#f7f7f7;
    border-color: #ccc
}

.btn-check:checked+.btn,
.btn.active,
.btn.hover,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    color: #666;
   background:#f1f1f1;
    border-color: #ccc
}
.form-control {
    background: #ddd;
    color: #666;
    border: 1px solid #eee
}

.form-control:focus {
    background-color: #eee;
    color: #666;
    border: 1px solid #ddd
}

.form-control::placeholder {
    color: #666
}
.text {
    color: #000;
}
.bgstoreblog {
    background: rgb(204, 242, 255, .4);
    border:1px solid #ccf2ff;
}
.blogproduct_text {
    color: #000 !important
}

.blogproduct_text h2 {
    color: #000 !important
}
.blogproduct_text h5 {
    color: #000 !important
}
.blogproduct_text p {
    color: #000 !important
}

.blogproduct_text a:hover {
    color: #000 !important
}